<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Client</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC60IMyx0YJBNDbuWsUCH-60mVrAeTIGRo&libraries=places,geometry"></script>
  <script src="https://www.paypal.com/sdk/js?client-id=AYEReW_5R1RqxZMBfn3puNVkeSfONCjGTCTimHuGNmd5fq1ccSeW58tbd_WHgCjoBrP-Sqftu-ksyuEi&components=buttons"></script>

  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body class="mat-typography">
  <app-root></app-root>
</body>
</html>
